/* done: 253 of 253 strings (100 %) */

// Labels for Countries, States, Provinces and Islands
/*DRAYM6R*/"Afghanistan" = "Afghanistan";
/*GKJQM7W*/"Albania" = "Albanie";
/*6YPYXQ3*/"Algeria" = "Algérie";
/*QWG6KTY*/"American Samoa" = "Samoa américaines";
/*CE7LDKM*/"Andorra" = "Andorre";
/*L6CKD34*/"Angola" = "Angola";
/*XAYTEWD*/"Anguilla" = "Anguilla";
/*GCDF9EJ*/"Antarctica" = "Antarctique";
/*LGJRLTT*/"Antigua and Barbuda" = "Antigua et Barbuda";
/*LP3D3K*/"Argentina" = "Argentine";
/*6MRT3A7*/"Armenia" = "Arménie";
/*C6MJLEP*/"Aruba" = "Aruba";
/*QCXJXHF*/"Australia" = "Australie";
/*GAY3PMD*/"Austria" = "Autriche";
/*M9W3PGL*/"Azerbaijan" = "Azerbaïdjan";
/*TX3EWPD*/"Bahamas" = "Bahamas";
/*DW7A3RD*/"Bahrain" = "Bahreïn";
/*FTPCN9D*/"Baker Island" = "Île Baker";
/*4HW7CW3*/"Bangladesh" = "Bangladesh";
/*J3DMYLP*/"Barbados" = "Barbade";
/*LJERRWN*/"Belgium" = "Belgique";
/*6NMGLAC*/"Belize" = "Belize";
/*DH4JJRP*/"Benin" = "Bénin";
/*CAPNX4R*/"Bermuda" = "Bermudes";
/*MNT6FTD*/"Bhutan" = "Bhoutan";
/*GAFLQCY*/"Bolivia" = "Bolivie";
/*CJ3J3AC*/"Bosnia and Herzegovina" = "Bosnie-Herzégovine";
/*LPAXWKG*/"Botswana" = "Botswana";
/*F9XJHY*/"Bouvet Island" = "Île Bouvet";
/*A7G6HYJ*/"Brazil" = "Brésil";
/*XP96ENL*/"British Indian Ocean Territory" = "Territoire britannique de l’Océan Indien";
/*NLTKY4N*/"British Virgin Islands" = "Îles Vierges britanniques";
/*QDJ3Y4J*/"Brunei" = "Brunei";
/*GK43AAJ*/"Bulgaria" = "Bulgarie";
/*NP3AC6F*/"Burkina Faso" = "Burkina Faso";
/*CXKJER4*/"Burundi" = "Burundi";
/*T6RY4TN*/"Belarus" = "Bélarus";
/*GFPKR96*/"Cambodia" = "Cambodge";
/*MMXQHDC*/"Cameroon" = "Cameroun";
/*XYGMNJH*/"Canada" = "Canada";
/*QNE6YXX*/"Cape Verde" = "Cap-Vert";
/*NXPCDEP*/"Cayman Islands" = "Îles Caïmans";
/*TCRCCPG*/"Central African Republic" = "République centrafricaine";
/*KARDQK*/"Chad" = "Tchad";
/*QLCTGEQ*/"Chile" = "Chili";
/*XXCTGEQ*/"China" = "Chine";
/*P4DMMAC*/"Christmas Island" = "Île Christmas";
/*3HKWKKN*/"Cocos (Keeling) Islands" = "Îles Cocos";
/*6DH7LCQ*/"Colombia" = "Colombie";
/*J97KP3R*/"Comoros" = "Comores";
/*GL7RHMW*/"Congo" = "République du Congo";
/*NCDQE43*/"Cook Islands" = "Îles Cook";
/*QRTX3FR*/"Costa Rica" = "Costa Rica";
/*GP33XMT*/"Croatia" = "Croatie";
/*C69NQK*/"Cuba" = "Cuba";
/*9YMYE6Y*/"Cyprus" = "Chypre";
/*J4JR7RT*/"Czech Republic" = "République tchèque";
/*N6QNYEG*/"Denmark" = "Danemark";
/*LKFGTRF*/"Djibouti" = "Djibouti";
/*GLX99XY*/"Dominica" = "Dominique";
/*J4J7EQ3*/"Dominican Republic" = "République Dominicaine";
/*HNXECWP*/"Ecuador" = "Équateur";
/*FA76GFR*/"Egypt" = "Égypte";
/*HEWJYTL*/"El Salvador" = "Salvador";
/*QJ66CG4*/"Equatorial Guinea" = "Guinée équatoriale";
/*QTR3C3F*/"Eritrea" = "Érythrée";
/*6YCFW6X*/"Estonia" = "Estonie";
/*QX7ANGL*/"Ethiopia" = "Éthiopie";
/*EPH74YJ*/"Falkland Islands (Islas Malvinas)" = "Îles Malouines";
/*EFCKPQJ*/"Faroe Islands" = "Îles Féroé";
/*QNTAMGH*/"Federated States of Micronesia" = "Micronésie";
/*XHLF7K*/"Fiji" = "Fidji";
/*FTWP6QF*/"Finland" = "Finlande";
/*L9KKG3R*/"France" = "France";
/*XCRXWQ6*/"French Guiana" = "Guyane française";
/*QN9XAH6*/"French Polynesia" = "Polynésie française";
/*EFL33XH*/"French Southern & Antarctic Lands" = "Terres australes et antarctiques françaises";
/*YC47QFT*/"Gabon" = "Gabon";
/*GKPHJKQ*/"Gambia" = "Gambie";
/*PECRY3R*/"Gaza Strip" = "Bande de Gaza";
/*GH9KJYW*/"Georgia" = "Géorgie";
/*XYKKKJY*/"DE" = "Allemagne";
/*CJNANGT*/"Ghana" = "Ghana";
/*7AHFLN3*/"Gibraltar" = "Gibraltar";
/*NCYJ6AX*/"Glorioso Islands" = "Îles Glorieuses";
/*LLNF3F7*/"Greece" = "Grèce";
/*4LMXN46*/"Greenland" = "Groenland";
/*XY6FYPX*/"Grenada" = "Grenade";
/*GMQERLN*/"Guadeloupe" = "Guadeloupe";
/*CFKQCL*/"Guam" = "Guam";
/*X79YCQP*/"Guatemala" = "Guatemala";
/*QRLDRKQ*/"Guernsey" = "Guernesey";
/*QJQKRJC*/"Guinea" = "Guinée";
/*XGJXT4N*/"Guinea-Bissau" = "Guinée-Bissau";
/*C9RFRLC*/"Guyana" = "Guyana";
/*XQXQEXT*/"Haiti" = "Haïti";
/*3HAEGMF*/"Heard Island & McDonald Islands" = "Île Heard et îles McDonald";
/*JYF7T4H*/"Honduras" = "Honduras";
/*4XEJWCW*/"Howland Island" = "Île Howland";
/*CHGFMCY*/"Hungary" = "Hongrie";
/*FJ9PNRN*/"Iceland" = "Islande";
/*QLGAKJW*/"India" = "Inde";
/*QEDQ74*/"Indonesia" = "Indonésie";
/*MJ4NJL*/"Iran" = "Iran";
/*QJ4NJL*/"Iraq" = "Irak";
/*4L7L36L*/"Ireland" = "Irlande";
/*W4DLYCT*/"Israel" = "Israël";
/*CQDADKW*/"Italy" = "Italie";
/*WPWNN7X*/"Ivory Coast" = "Côte d’Ivoire";
/*6N3YMT3*/"Jamaica" = "Jamaïque";
/*DMNMGLG*/"Jan Mayen" = "Jan Mayen";
/*YAHRHYW*/"Japan" = "Japon";
/*P4DY93Y*/"Jarvis Island" = "Île Jarvis";
/*GCHHCET*/"Jersey" = "Jersey";
/*PADDTAD*/"Johnston Atoll" = "Atoll de Johnston";
/*YAK6RK4*/"Jordan" = "Jordanie";
/*FTFFHFR*/"Juan De Nova Island" = "Île Juan de Nova";
/*DH9YRWK*/"Kazakhstan" = "Kazakhstan";
/*GAEAKJX*/"Kenya" = "Kenya";
/*LKHT4D6*/"Kiribati" = "Kiribati";
/*KKY9HMK*/"Kuwait" = "Koweït";
/*DHTFX3J*/"Kyrgyzstan" = "Kirghizistan";
/*T7TAWL*/"Laos" = "Laos";
/*QQHN4JG*/"Latvia" = "Lettonie";
/*YXGPQJQ*/"Lebanon" = "Liban";
/*JE333H7*/"Lesotho" = "Lesotho";
/*GAJPAL4*/"Liberia" = "Libéria";
/*QGRDL4X*/"Libya" = "Libye";
/*QQCQPCF*/"Lithuania" = "Lituanie";
/*TD3YQ3M*/"Luxembourg" = "Luxembourg";
/*LWGM7JY*/"Macau" = "Macao";
/*QGHC3QQ*/"Macedonia" = "Macédoine";
/*RQAAXAY*/"Madagascar" = "Madagascar";
/*GYXY6TP*/"Malawi" = "Malawi";
/*6A3MAEH*/"Malaysia" = "Malaisie";
/*JA7PWRJ*/"Maldives" = "Maldives";
/*LP9A3L*/"Mali" = "Mali";
/*XF6W7JY*/"Malta" = "Malte";
/*MXYLHEN*/"Isle of Man" = "Île de Man";
/*EFCWXQ3*/"Marshall Islands" = "Îles Marshall";
/*XLHDX7L*/"Martinique" = "Martinique";
/*6YEMPPD*/"Mauritania" = "Mauritanie";
/*JDHMTE6*/"Mauritius" = "Maurice";
/*Q9RC6QR*/"Mayotte" = "Mayotte";
/*E9R3T3R*/"Mexico" = "Mexique";
/*3HWQC4N*/"Midway Islands" = "Atoll de Midway";
/*LF4T4D6*/"Moldova" = "Moldavie";
/*3CMP993*/"Monaco" = "Monaco";
/*GFMCFTT*/"Mongolia" = "Mongolie";
/*97HJ7C7*/"Montenegro" = "Monténégro";
/*WJC9YKK*/"Montserrat" = "Montserrat";
/*NAKPF4C*/"Morocco" = "Maroc";
/*CTFR7FJ*/"Mozambique" = "Mozambique";
/*7R6RTY6*/"Myanmar (Burma)" = "Birmanie";
/*6DYECNF*/"Namibia" = "Namibie";
/*6GFLP4Y*/"Nauru" = "Nauruan";
/*A7YHA6Y*/"Nepal" = "Népal";
/*NXPNHKL*/"Netherlands" = "Pays-Bas";
/*TCMPN4D*/"Netherlands Antilles" = "Antilles néerlandaises";
/*GKGP9NC*/"New Caledonia" = "Nouvelle-Calédonie";
/*4XEFHXL*/"New Zealand" = "Nouvelle-Zélande";
/*QGQFXWP*/"Nicaragua" = "Nicaragua";
/*R3TCP6Y*/"Niger" = "Niger";
/*GW6YDLT*/"Nigeria" = "Nigeria";
/*XCFJ7L*/"Niue" = "Nioué";
/*FJJ3NF7*/"Norfolk Island" = "Île Norfolk";
/*6FGXX3R*/"North Korea" = "Corée du Nord";
/*EFXYKCY*/"Northern Mariana Islands" = "Îles Mariannes du Nord";
/*66X6F7F*/"Norway" = "Norvège";
/*DFHMCM*/"Oman" = "Oman";
/*LHE7R63*/"Pacific Islands (Palau)" = "Palaos";
/*YKMJ3GJ*/"Pakistan" = "Pakistan";
/*6M7QAKP*/"Panama" = "Panama";
/*64K9A7T*/"Papua New Guinea" = "Papouasie-Nouvelle-Guinée";
/*NCYJGPD*/"Paracel Islands" = "Îles Paracel";
/*QFFPTWL*/"Paraguay" = "Paraguay";
/*QK7FFM*/"Peru" = "Pérou";
/*9Y6MLHK*/"Philippines" = "Philippines";
/*EPR3QH3*/"Pitcairn Islands" = "Îles Pitcairn";
/*F9LHRT3*/"Poland" = "Pologne";
/*WMWM6KN*/"Portugal" = "Portugal";
/*E9FLEDM*/"Puerto Rico" = "Porto Rico";
/*HHXQFM4*/"Qatar" = "Qatar";
/*Y3AAXN*/"Reunion" = "Réunion";
/*6D6CJRD*/"Romania" = "Roumanie";
/*6A6CTDT*/"Russia" = "Russie";
/*CRXNNCW*/"Rwanda" = "Rwanda";
/*T9X6T6Y*/"San Marino" = "Saint-Marin";
/*6FW6CC*/"Sao Tome and Principe" = "Sao Tome-et-Principe";
/*6D7YC6Y*/"Saudi Arabia" = "Arabie saoudite";
/*K647WMT*/"Senegal" = "Sénégal";
/*QGYCTDR*/"Serbia" = "Serbie";
/*JP7P3J4*/"Seychelles" = "Seychelles";
/*QKT4P4L*/"Sierra Leone" = "Sierra Leone";
/*6EH4JLM*/"Singapore" = "Singapour";
/*GHE3M7G*/"Slovakia" = "Slovaquie";
/*6YT777G*/"Slovenia" = "Slovénie";
/*E4NP6P*/"Solomon Islands" = "Îles Salomon";
/*QLMAKH6*/"Somalia" = "Somalie";
/*GCPMWH4*/"South Africa" = "Afrique du Sud";
/*EPHHDLH*/"South Georgia and the South Sandwich Islands" = "Géorgie du Sud et îles Sandwich du Sud";
/*GME9QJ4*/"South Korea" = "Corée du Sud";
/*DWWAFQ6*/"Spain" = "Espagne";
/*NXPCY9M*/"Spratly Islands" = "Îles Spratley";
/*G37XM7C*/"Sri Lanka" = "Sri Lanka";
/*LFC9LNM*/"St. Helena" = "Sainte-Hélène";
/*9WDXWEF*/"St. Kitts and Nevis" = "Saint-Christophe-et-Niévès";
/*6WC7CYF*/"St. Lucia" = "Sainte-Lucie";
/*YQHRCFF*/"St. Pierre and Miquelon" = "Saint-Pierre et Miquelon";
/*T64CYMT*/"St. Vincent and the Grenadines" = "Saint-Vincent-et-les Grenadines";
/*D7NF3Q6*/"Sudan" = "Soudan";
/*CNHNJQL*/"Suriname" = "Suriname";
/*PYEQAWW*/"Svalbard" = "Spitzberg";
/*4LRM9F7*/"Swaziland" = "Swaziland";
/*ML76T9*/"Sweden" = "Suède";
/*PFF4JFL*/"Switzerland" = "Suisse";
/*6YAWJR6*/"Syria" = "Syrie";
/*MG79KK3*/"Taiwan" = "Taïwan";
/*YWTQ7M4*/"Tajikistan" = "Tadjikistan";
/*6DXPYN6*/"Tanzania, United Republic of" = "Tanzanie";
/*P4Y6AND*/"Thailand" = "Thaïlande";
/*3NMQWM*/"Togo" = "Togo";
/*X374KMW*/"Tokelau" = "Tokelau";
/*69P3RC7*/"Tonga" = "Tongan";
/*394N3WX*/"Trinidad and Tobago" = "Trinité et Tobago";
/*G796HKX*/"Tunisia" = "Tunisie";
/*GLCQHLJ*/"Turkey" = "Turquie";
/*M3HQDNN*/"Turkmenistan" = "Turkménistan";
/*NCDGHN3*/"Turks and Caicos Islands" = "Îles Turques-et-Caïques";
/*GMGJYLJ*/"Tuvalu" = "Tuvalu";
/*XARXLKJ*/"Uganda" = "Ouganda";
/*6LCLNGL*/"Ukraine" = "Ukraine";
/*TC6DM36*/"United Arab Emirates" = "Émirats arabes unis";
/*LA9RQH7*/"United Kingdom" = "Royaume-Uni";
/*J4R7XWQ*/"USA" = "États-Unis";
/*QFPTXPX*/"Uruguay" = "Uruguay";
/*YWTGGLR*/"Uzbekistan" = "Ouzbékistan";
/*QN4LDQ3*/"Vanuatu" = "Vanuatu";
/*C46446L*/"Venezuela" = "Venezuela";
/*XFELNMH*/"Vietnam" = "Vietnam";
/*NLTKY4N*/"Virgin Islands" = "Îles Vierges";
/*P4YFPLP*/"Wake Island" = "Île Wake";
/*CJ4JCT3*/"Wallis and Futuna" = "Wallis-et-Futuna";
/*EYQQLC3*/"West Bank" = "Cisjordanie";
/*CGDDDW6*/"Western Sahara" = "Sahara occidental";
/*66NAMRR*/"Western Samoa" = "Samoa occidentales";
/*MJGJYED*/"Yemen" = "Yémen";
/*36XXTCQ*/"Congo DR" = "République Démocratique du Congo";
/*Q6J9QWY*/"Zambia" = "Zambie";
/*L6GCFHD*/"Zimbabwe" = "Zimbabwe";
/*9QNX6YN*/"Hong Kong" = "Hong-Kong";
/*YWCFAL*/"DE-Hesse" = "Hessen";
/*6MTAP4L*/"DE-Bavaria" = "Bavaria";
